Jump to content

Latest 14.1 breaks preauthentication scans?


Recommended Posts

I just upgraded a client from the 14.1 build 12 version to the latest build 21 to get the WAF and Security scans.  After we did that their pre-authentication scans are failing for every user.  We updated the latest EPA files and it still looks like the EPA.exe file gets damaged during the download as the EXE is not executable after download.  Anyone else seen this?  I would like to avoid going nfactor, because that is a different PITA when I only have remote access to the client via Teams.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...